Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2420

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-2420
Last Modified 10 Sep 2008 04:17:55
Published 16 May 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2420

Summary

Bugzilla 2.20rc1 through 2.20 and 2.21.1, when using RSS 1.0, allows remote attackers to conduct cross-site scripting (XSS) attacks via a title element with HTML encoded sequences such as ">", which are automatically decoded by some RSS readers. NOTE: this issue is not in Bugzilla itself, but rather due to design or documentation inconsistencies within RSS, or implementation vulnerabilities in RSS readers. While this issue normally would not be included in CVE, it is being identified since the Bugzilla developers have addressed it.

Vulnerable Systems

Application

  • Mozilla Bugzilla 2.20

  • Mozilla Bugzilla 2.21

  • Mozilla Bugzilla 2.21.1


References

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=313441

XF - bugzilla-rss-title-xss(24820)

CONFIRM - http://www.bugzilla.org/security/2.18.4

SECUNIA - 18979

BUGTRAQ - 20051001 Security Advisory for Bugzilla 2.18.3, 2.20rc2, and 2.21

OSVDB - 23379


Last Updated: 27 May 2016 10:42:28